%% crop series of pictures

%%

clear
load filelist

%%

n = length(files);
offset = 0;

for k=1:n
    filename = char(files{k});
    
    rgb = imread(filename);
    im = imcrop(rgb);
    sz = size(im);
    out = imresize(im,252/sz(2));
    base = 'vis';
    outfile = sprintf('%s%02d.jpg',base,k+offset);
    imwrite(out,outfile);
end

close all